# Reflectie op de competenties <Badge type="info" text="16 januari 2025" />

Creëren, onderzoeken en kennis vergaren, communiceren, samenwerken en leidinggeven, reflecteren, en een vrije competentie. Aan die vrije competentie had ik de invulling [‘contact leggen’](/2023/startreflectie/) gegeven.

Ik raakte vorige week – per toeval – aan de chat met mijn oud-collega van Webdesq [die nu ook zzp’er is](/2024/pluzeker/#thuiswerken). Ik vertelde over mijn avonturen met [het klantportaal van Pluzeker](/2024/pluzeker/) en mijn procesmanagementsoftware, en vroeg uit interesse of hij al een project had gevonden. Hij had wel een klein project, maar dat was nu klaar. Omdat ik wist dat hij ervaring heeft met het bouwen van verzekeringsportalen, vroeg ik of hij het leuk zou vinden om aan het klantportaal van Pluzeker mee te werken. Dat leek hem wel wat! Waarschijnlijk zal het team de komende tijd verder groeien dan één persoon en dan krijg ik de leiding over de ontwikkeling van dat portaal… kunnen we HPG niet iets verlengen? :D

## Creëren

::: warning Het doel in april 2023

In het kader van creëren zou ik twee dingen willen leren: sneller beginnen met iets te schrijven, en duidelijk zijn.
:::

Ik heb al veel gecreëerd sinds de start van HPG. Een kleine greep uit de producten:

- [Tipkaart](/2023/top30/)
- [Marketingwebsite](/2024/overeenkomst/#openc) _№_ 1. voor OpenC
- [Marketingwebsite](/2024/overeenkomst/#pitt) _№_ 2. voor Pitt
- Marketingwebsite _№_ 3. [voor mijn eigen bedrijf](https://www.smartyellow.nl/nl/)
- [Online verkooptrechter voor MKB-verzekeringen!](/2024/pluzeker/)

In de nabije toekomst moet er, vanwege de teamuitbreiding, documentatie komen over de interne werking van het klantportaal. Dus ik kan de komende tijd nog voldoende oefenen met zowel beginnen met schrijven als duidelijk schrijven. Voor nu is in ieder geval het **doel behaald!**

## Onderzoeken & kennis vergaren

::: warning Het doel in april 2023

Met betrekking tot onderzoeken & kennis vergaren zou ik het volgende willen leren:

1. Contact leggen met ervaringsdeskundigen om hun kennis te gebruiken!
2. Internetbronnen zijn praktisch, maar ik zou graag verder willen gaan dan artikelen op websites van organisaties die verstand hebben van het onderwerp.
:::

<img src="./vraag.jpg" class="float" style="height: 200px; margin-bottom: -1rem" />

<p class="clearfix">
Malmö was een geweldige plek om met dat te oefenen.
<strong>Doel behaald!</strong>
</p>

## Communiceren & contact leggen

::: warning Het doel in april 2023

Een leerdoel met betrekking tot communiceren, is dat ik zou willen leren om iets terug te zeggen in situaties waarin ik het nu lastig vind om iets terug te zeggen. Wat moet je bijvoorbeeld zeggen als iemand iets heftigs vertelt? (‘Dat is heftig’ slaat nergens op, dat weet diegene zelf namelijk ook wel.)

Ik kan prima contact leggen met ‘bijna’ onbekenden, maar ik vind het moeilijk om contact te leggen met mensen die ik helemaal niet ken.
:::

Op het gebied van communicatie, contact leggen en sociaal-zijn heb ik misschien wel het meest geleerd. Voor een belangrijk deel heb ik dat te danken aan Pitt, waar ik met veel deelnemers een bijzondere band heb opgebouwd, en in Malmö heb ik ook goed kunnen oefenen. Ik ben als introvert persoon in zo’n tweeëneenhalf jaar tijd steeds extraverter geworden ([ambivert?](https://desuccesvolleintrovert.nl/ambivert/)). Hierdoor ben ik het steeds makkelijker gaan vinden om gesprekken te voeren en aan te knopen, of ik mijn gesprekspartner nu al ken of niet. **Doel behaald!**

## Samenwerken & leidinggeven

::: warning Het doel in april 2023

Het is voor mij soms nog wel een uitdaging om af te maken waaraan ik begonnen ben.
:::

Ik kan nu in ieder geval zeggen dat ik één ding heb afgemaakt, namelijk HPG! (Bijna tenminste.) Er is veel dat ik tijdens dit project niet heb afgemaakt (of waar ik niet eens aan begonnen ben), maar dat is niet erg. Ik heb een te ambitieus project ([boek](/2023/boek/)) gereduceerd tot iets wat wel ‘afmaakbaar’ is: een [tipkaart](/2023/top30/). **Doel behaald!**

(Misschien ligt de reden dat ik veel dingen niet afmaak wel in het feit dat de projecten te groot zijn.)

## Reflecteren

::: warning Het doel in april 2023

Reflecteren is vaak geen probleem, alhoewel ik me bij het schrijven van een reflectie vaak afvraag waarop ik moet reflecteren. Net zoals nu bijvoorbeeld…
:::

Het moge duidelijk zijn _dat_ en _waarop_ zojuist is gereflecteerd. **Doel behaald!** :D
